Authorization: Bearer ********************{
"category": [
"irure anim"
],
"priceProviderId": "269157ae8ba0fd2021ebed7c40c8017b",
"availablePriceProviderId": "2eaf0085a5c8cf068a80c32193371dd7",
"keyword": "pariatur velit officia incididunt do",
"sortDirection": "ASC"
}curl --location 'https://web-api.blockindex.com/entity//underlyingCurrency/search?page=1&limit=20' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"category": [
"irure anim"
],
"priceProviderId": "269157ae8ba0fd2021ebed7c40c8017b",
"availablePriceProviderId": "2eaf0085a5c8cf068a80c32193371dd7",
"keyword": "pariatur velit officia incididunt do",
"sortDirection": "ASC"
}'{
"status": "success",
"requestId": "ed458995-3eb1-48c9-90b3-1e6f4d57ab82",
"data": {
"filterCount": 0,
"totalCount": 0,
"list": [
{
"underlyingCurrencyId": "string",
"name": "string",
"symbol": "string",
"logo": "string",
"type": "CRYPTO",
"detailPlatforms": {},
"uniqueId": "string",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string",
"showSymbol": "''",
"sign": "string",
"entityId": "string",
"syncStatus": "DOING",
"syncLog": "string",
"currencyPriceProviderMap": {},
"category": "string",
"priceProviderList": [
{
"priceProviderId": "string",
"entityId": "string",
"name": "string",
"type": "string",
"timezone": "string",
"quoteCurrency": "string",
"fromDatetime": "string",
"toDatetime": "string",
"isDefault": true,
"userCurrencyList": [
"string"
],
"currencyCount": 0,
"currencyType": "string",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string"
}
],
"defaultPriceProvider": {
"priceProviderId": "string",
"entityId": "string",
"name": "string",
"type": "string",
"timezone": "string",
"quoteCurrency": "string",
"fromDatetime": "string",
"toDatetime": "string",
"isDefault": true,
"userCurrencyList": [
"string"
],
"currencyCount": 0,
"currencyType": "string",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string"
}
}
]
}
}